View Issue Details

IDProjectCategoryView StatusLast Update
0000913Управление предприятием (бюджетирование)[All Projects] Generalpublic2019-12-02 17:40
ReporterruslanAssigned Tobarry 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Summary0000913: +Гранит-Управление предприятием(бюджетирование)- Фильтр по предприятиям в окне Факт: Затраты/Факт: Доходы
DescriptionСделать фильтр аналогично окну Регистрация факта с возможностью выбора по всем. Значение "по всем" - не запоминать.
Tagsбюджетирование

Relationships

related to 0000951 closedbarry ГРАНИТ Бюджетирование - OURORGNID в BDG_PAPER 

Activities

ruslan

2016-06-09 13:09

manager   ~0002381

Приступаем к реализации фильтра(сейчас поле ты добавил в окно) Факт Доходы и Факт Расходы, но он пока не работает(см. картинку). По реализации работы с полем "Предприятие" есть уточнения:
1. В фильтре для выбора списка предприятий(собственных предприятий) добавь возможность отбирать записи по всем предприятиям.
2. В окне для добавления записи вручную Доходов/Затрат добавь поле "Предприятие", которое будет автоматически заполняться по значению фильтра или если фильтр установлен по всем - поле пустое-пользователь будет выбирать.

ruslan

2016-06-09 13:11

manager  

barry

2016-06-22 11:54

administrator   ~0002384

фильтр
bdgt32.zip
mebl_ib5.zip

Issue History

Date Modified Username Field Change
2016-02-04 11:29 ruslan New Issue
2016-06-09 13:02 ruslan Relationship added related to 0000951
2016-06-09 13:09 ruslan Note Added: 0002381
2016-06-09 13:11 ruslan File Added: Фильтр Дохды_Расходы по предприятию Бюджетирование.JPG
2016-06-22 11:54 barry Note Added: 0002384
2016-09-08 09:04 barry Assigned To => barry
2016-09-08 09:04 barry Status new => feedback
2016-09-08 09:32 barry Project ГРАНИТ => Управление предприятием (бюджетирование)
2016-09-20 15:19 ruslan Status feedback => resolved
2016-09-20 15:19 ruslan Resolution open => fixed
2016-12-11 21:36 ruslan Status resolved => closed
2019-12-02 17:40 barry Tag Attached: бюджетирование